dolfin

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
548
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pybind11-devel
2.7.1-1.fc35
2.8.1-1.fc36
1
vim-filesystem
2:8.2.3642-1.fc36
2:8.2.3642-2.fc36
3
python3-lxml
4.6.3-4.fc35
4.6.3-5.fc36
B

Most recent builds

hdf5-devel
1.10.7-2.fc36
1.12.1-1.fc36
1
petsc-devel
3.16.0-4.fc36
3.16.0-5.fc36
1
hdf5
1.10.7-2.fc36
1.12.1-1.fc36
2
petsc
3.16.0-4.fc36
3.16.0-5.fc36
2
vim-filesystem
2:8.2.3582-1.fc36
2:8.2.3642-1.fc36
3
cgnslib
4.2.0-4.fc36
4.2.0-5.fc36
3
cgnslib-common
4.2.0-4.fc36
4.2.0-5.fc36
4
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
4
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
4
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release
36-0.9
36-0.11
B
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
fedora-release-common
36-0.9
36-0.11
B
2021-11-23 15:28:52
Package dependencies resolved successfuly
2021-11-23 15:06:38
Package resolution failed
  • Problem: package petsc-3.16.0-4.fc36.x86_64 requires libcgns.so.4.2()(64bit), but none of the providers can be installed
    - package petsc-devel-3.16.0-4.fc36.x86_64 requires petsc(x86-64) = 3.16.0-4.fc36, but none of the providers can be installed
    - package cgnslib-4.2.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package python3-sympy-1.9-1.fc36.noarch requires python3dist(matplotlib), but none of the providers can be installed
    - package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-fiat-2019.1.0-8.fc35.noarch requires python3.10dist(sympy), but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-ffc-2019.1.0.post0-7.fc35.noarch requires (python3.10dist(fenics-fiat) < 2019.2 with python3.10dist(fenics-fiat) >= 2019.1), but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
Dependencies for this build couldn't be processed
cmake
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
1
sundials-devel
5.8.0-2.fc36
5.8.0-3.fc36
1
petsc-devel
3.16.0-3.fc36
3.16.0-4.fc36
1
gnupg2
2.3.3-1.fc36
2.3.3-2.fc36
1
sundials
5.8.0-2.fc36
5.8.0-3.fc36
2
cmake-data
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
cmake-rpm-macros
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
petsc
3.16.0-3.fc36
3.16.0-4.fc36
2
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
binutils
2.37-17.fc36
2.37-20.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
3
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
4
redhat-rpm-config
203-1.fc36
205-1.fc36
4
binutils-gold
2.37-17.fc36
2.37-20.fc36
4
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
4
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
B
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
B
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
scotch-devel
6.1.1-2.fc35
6.1.2-1.fc36
1
petsc-devel
3.16.0-2.fc36
3.16.0-3.fc36
1
python3-devel
3.10.0-2.fc36
3.10.0-4.fc36
1
cmake
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
1
cmake-rpm-macros
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
cmake-data
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
petsc
3.16.0-2.fc36
3.16.0-3.fc36
2
scotch
6.1.1-2.fc35
6.1.2-1.fc36
2
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
tzdata
2021a-2.fc35
2021e-1.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
vim-filesystem
2:8.2.3568-1.fc36
2:8.2.3582-1.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
4
redhat-rpm-config
201-1.fc36
203-1.fc36
4
Lmod
8.5.21-1.fc36
8.5.26-1.fc36
4
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-2.fc36
4
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
python3-fonttools
4.28.0-1.fc36
4.28.1-1.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
python3-tkinter
3.10.0-2.fc36
3.10.0-4.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
unzip
6.0-53.fc35
6.0-54.fc36
B
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
fedora-release-common
36-0.7
36-0.9
B
fedora-release
36-0.7
36-0.9
B
python3-cycler
0.10.0-20.fc35
0.11.0-1.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
petsc-devel
3.16.0-1.fc36
3.16.0-2.fc36
1
cmake
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
1
sundials-devel
5.8.0-1.fc36
5.8.0-2.fc36
1
python3-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
cmake-data
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
jsoncpp
1.9.4-4.fc35
1.9.5-1.fc36
2
cmake-rpm-macros
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
libgpg-error
1.42-3.fc35
1.43-1.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-17.fc36
2
cmake-filesystem
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
python-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
python3-rpm-generators
12-9.fc36
12-10.fc36
2
petsc
3.16.0-1.fc36
3.16.0-2.fc36
2
python3-mpi4py-mpich
3.1.1-1.fc36
3.1.2-1.fc36
2
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
2
sundials
5.8.0-1.fc36
5.8.0-2.fc36
2
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-17.fc36
3
glibc-devel
2.34.9000-15.fc36
2.34.9000-17.fc36
3
vim-filesystem
2:8.2.3512-1.fc36
2:8.2.3568-1.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-17.fc36
3
python3-packaging
21.0-2.fc35
21.2-1.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-17.fc36
3
SuperLU
5.2.2-2.fc35
5.3.0-1.fc36
3
mpi4py-common
3.1.1-1.fc36
3.1.2-1.fc36
3
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
3
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
3
gawk
5.1.0-4.fc35
5.1.1-1.fc36
4
redhat-rpm-config
200-1.fc36
201-1.fc36
4
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-17.fc36
4
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
4
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
pcre2
10.38-1.fc36
10.39-1.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
systemd-libs
249.5-1.fc36
249.6-2.fc36
B
python3-fonttools
4.27.1-1.fc36
4.28.0-1.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
harfbuzz
3.0.0-1.fc36
3.1.0-2.fc36
B
hwdata
0.352-1.fc36
0.353-1.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
1
python3-setuptools
57.4.0-1.fc35
58.2.0-1.fc36
1
cmake
3.22.0-0.1.rc1.fc36
3.22.0-0.3.rc2.fc36
1
pyproject-rpm-macros
0-47.fc36
0-49.fc36
2
cmake-data
3.22.0-0.1.rc1.fc36
3.22.0-0.3.rc2.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
gcc
11.2.1-1.fc35
11.2.1-6.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
2
python3-rpm-generators
12-8.fc35
12-9.fc36
2
cmake-filesystem
3.22.0-0.1.rc1.fc36
3.22.0-0.3.rc2.fc36
2
gcc-gfortran
11.2.1-1.fc35
11.2.1-6.fc36
2
cmake-rpm-macros
3.22.0-0.1.rc1.fc36
3.22.0-0.3.rc2.fc36
2
libquadmath-devel
11.2.1-1.fc35
11.2.1-6.fc36
2
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
2
python-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
2
python-srpm-macros
3.10-10.fc36
3.10-12.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
gc
8.0.4-6.fc35
8.0.6-1.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
binutils
2.37-15.fc36
2.37-17.fc36
3
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
3
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
3
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
cpp
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
kernel-headers
5.15.0-0.rc6.git0.1....
5.15.0-0.rc7.git0.1....
4
binutils-gold
2.37-15.fc36
2.37-17.fc36
4
libglvnd-glx
1:1.3.4-1.fc36
1:1.3.4-2.fc36
4
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
4
redhat-rpm-config
199-1.fc36
200-1.fc36
4
Lmod
8.5.19-1.fc36
8.5.21-1.fc36
4
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
4
mesa-libGL
21.2.4-2.fc36
21.2.5-1.fc36
B
libglvnd
1:1.3.4-1.fc36
1:1.3.4-2.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
mesa-libglapi
21.2.4-2.fc36
21.2.5-1.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
python3-cairo
1.20.0-4.fc35
1.20.1-1.fc36
B
glib2
2.70.0-5.fc36
2.70.1-1.fc36
B
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
Previous history